@ECHO OFF

ECHO.
ECHO Please place a disk in drive A: that will be used as
ECHO a RESCUE diskette.
ECHO.
PAUSE

ECHO.
ECHO WARNING: THE DISK IN DRIVE A: WILL BE FORMATTED!!!
ECHO.
PAUSE
REM The slash U for unconditional format is not included since
REM it is not supported in earlier versions of DOS.
FORMAT A: /S /V:FP-RESCUE

 COPY F-PROT.EXE        A:
 COPY SIGN.DEF          A:
 COPY ENGLISH.TX0       A:
 COPY C:\DOS\SYS.COM    A:
 COPY C:\DOS\CHKDSK.*   A:
 COPY FIXDISK.EXE       A:
 FIXDISK RESCUE CREATE  A:
 COPY VIR-HELP.ENG      A:
 COPY C:\DOS\ATTRIB.EXE A:

 ECHO COMMAND SOFTWARE TECH SUPPORT = 1-800-423-9147 > A:\HELP.TXT

ECHO If using a high denisty drive, feel free to add other recovery
ECHO tools to this diskette.
